builddir = /build
pkgbuild_sha256sum = 6918eee923099d69557668050f5f571c4dc402d4f4c8403e389f3666143609f7
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
